# Deleting a Floating IP Address

#### Function

This API is used to delete a floating IP address.

#### URI

DELETE /v2.0/floatingips/{floatingip_id}

Table 1 describes the parameters.

Table 1 Parameter description
Parameter | Mandatory | Type | Description
--- | --- | --- | ---
floatingip_id | Yes | String | Specifies the floating IP address ID.

#### Request Message

None

#### Response Message

None

#### Example:

Example request

    DELETE https://{Endpoint}/v2.0/floatingips/a95ec431-8473-463b-aede-34fb048ee3a7

Example response

None

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: Floating IP Address